package com.iamberry.wechat.core.entity.product;

import  java.util.Date;
import  java.io.Serializable;


/**
 *  类
 * @author Administrator
 * @Date 2018-07-18
 */
public class AccessFlow  implements  Serializable{
    //访问流量id
    private Integer flowId;
    //产品id
    private Integer flowProductId;
    //颜色id
    private Integer flowColorId;
    //openid
    private String userOpenId;
    //创建时间'
    private Date flowCreateDate;

    public Integer getFlowId(){
        return flowId;
    }

    public void setFlowId(Integer  flowId){
        this.flowId=flowId;
    }

    public Integer getFlowProductId(){
        return flowProductId;
    }

    public void setFlowProductId(Integer  flowProductId){
        this.flowProductId=flowProductId;
    }

    public Integer getFlowColorId(){
        return flowColorId;
    }

    public void setFlowColorId(Integer  flowColorId){
        this.flowColorId=flowColorId;
    }

    public String getUserOpenId(){
        return userOpenId;
    }

    public void setUserOpenId(String  userOpenId){
        this.userOpenId=userOpenId;
    }

    public Date getFlowCreateDate(){
        return flowCreateDate;
    }

    public void setFlowCreateDate(Date  flowCreateDate){
        this.flowCreateDate=flowCreateDate;
    }
}